Subject: Ticket Assigned - Address Excalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:49:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Excalation emad hamdy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emad hamdy Bot:  Hi Emad Hamdy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280646875 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556447246            12:37 PM, 16th Mar                     emad hamdy                    Ok           12:37 PM, 16th Mar                   Mohammad                   Hi Emad, My name is Humayun. Thank you for contacting us. I will be happy to help you!           12:38 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6280646875 ?           12:38 PM, 16th Mar                     emad hamdy                    Yes           12:39 PM, 16th Mar                     emad hamdy                    I ordered it in 6 March           12:39 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            12:39 PM, 16th Mar                     emad hamdy                    Then the delivery man called me for the location           12:40 PM, 16th Mar                     emad hamdy                    But he didn't come           12:40 PM, 16th Mar                   Mohammad                   Is this the order number 6280646876 ?           12:40 PM, 16th Mar                     emad hamdy                    Then till today I didn't receive it           12:40 PM, 16th Mar                     emad hamdy                    Yed correct order number           12:40 PM, 16th Mar                   Mohammad                   Please can I put you on hold so that I can check It for you ?           12:40 PM, 16th Mar                     emad hamdy                    Yes           12:40 PM, 16th Mar                     emad hamdy                    I am waiting           12:40 PM, 16th Mar                   Mohammad                   Thanks for allowing me.           12:40 PM, 16th Mar                   Mohammad                   I will be right back.           12:41 PM, 16th Mar                     emad hamdy                    ?           12:41 PM, 16th Mar                   Mohammad                   Thanks for keeping on hold.           12:41 PM, 16th Mar                   Mohammad                   I can see that courier has updated the address issue.           12:41 PM, 16th Mar                   Mohammad                   Please can you share your full and complete address and also the mobile number.           12:42 PM, 16th Mar                   Mohammad                   so i can forward it to the courier.           12:42 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:44 PM, 16th Mar                     emad hamdy                    Ok           12:45 PM, 16th Mar                     emad hamdy                    Yes           12:45 PM, 16th Mar                     emad hamdy                    I am here           12:46 PM, 16th Mar                     emad hamdy                    KSA           12:46 PM, 16th Mar                     emad hamdy                    Riyadh           12:46 PM, 16th Mar                   Mohammad                   Please can you share your full and complete address and also the mobile number.           12:46 PM, 16th Mar                     emad hamdy                    Ishbilia District, 8189 Bahr Al Arab street, building 53, first floor, apartment no 9           12:47 PM, 16th Mar                     emad hamdy                    Emad Hamdy 0556447246           12:47 PM, 16th Mar                   Mohammad                   Thank you for confirming the information.           12:47 PM, 16th Mar                     emad hamdy                    KSA Riyadh           12:47 PM, 16th Mar                   Mohammad                   Now i will forward it to the courier           12:47 PM, 16th Mar                     emad hamdy                    What is the supposed date for delivery?           12:47 PM, 16th Mar                     emad hamdy                    If you please           12:47 PM, 16th Mar                   Mohammad                   and make the delivery on priority.           12:48 PM, 16th Mar                     emad hamdy                    Ok           12:48 PM, 16th Mar                   Mohammad                   It will be delivered very soon           12:48 PM, 16th Mar                     emad hamdy                    Thank you Humayan           12:48 PM, 16th Mar                   Mohammad                   courier will call you before the delivry.           12:48 PM, 16th Mar                     emad hamdy                    Thank you for the quick response           12:48 PM, 16th Mar                     emad hamdy                    Great           12:48 PM, 16th Mar                   Mohammad                   You are welcome.           12:48 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 PM, 16th Mar                     emad hamdy                    ?           12:49 PM, 16th Mar                     emad hamdy                    Thank you           12:49 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254830